doctype html
html(lang='ru')
  head
    title Сернур
    meta(charset='UTF-8')
    meta(name='viewport', content='width=device-width, initial-scale=1.0, maximum-scale=1, minimum-scale=1 user-scalable=none')
    link(href='css/legacy.css', rel='stylesheet')
    link(rel='shortcut icon', href='img/favicon/32.png')
    link(rel='icon', type='image/png', href='img/favicon/32.png', sizes='32x32')
    link(rel='apple-touch-icon', sizes='72x72', href='img/favicon/72.png')
    link(rel='apple-touch-icon', sizes='114x114', href='img/favicon/114.png')
    link(rel='apple-touch-icon', sizes='144x144', href='img/favicon/144.png')
  body
    .body.frontpage
      .frontpage-svg
        svg(width='527px', height='330px',
   viewBox="0 0 527 330", version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
          defs
            clippath#catalog-1(clipPathUnits='objectBoundingBox', transform='scale(0.0019 0.00305)')
              polygon#catalog__first-item(points="0,61 387,0 527,43 507,306 71,330")

        svg(width='521px', height='312px', viewBox='0 0 521 312', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
          defs
            clippath#catalog-2(clipPathUnits='objectBoundingBox', transform='scale(0.00192 0.00317)')
              polygon(points="20,8 0,272 112,260 475,312 521,111 354,0 ")

        svg(width='485px', height='344px', viewBox='0 0 485 344', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
          defs
            clippath#catalog-3(clipPathUnits='objectBoundingBox', transform='scale(0.00205 0.0029)')
              polygon(points="204,344 485,194 469,0 32,24 0,104 ")

        svg(width='486px', height='356px', viewBox='0 0 486 356', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
          defs
            clippath#catalog-4(transform='scale(1.23, 1.23)')
              polygon(points="0,13 110,0 478,53 486,272 387,356 14,204 ")

        svg(width='641px', height='279px', viewBox='0 0 641 279', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
          defs
            clippath#catalog-5(transform='scale(1.22, 1.22)')
              polygon(points="281,0 641,150 468,279 0,148 ")

        svg(width='667px', height='311px', viewBox='0 0 667 311', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
          defs
            clippath#catalog-6(transform='translate(333.935618, 155.502437) scale(1, -1) translate(-333.935618, -155.502437)')
              path(d='M4.4413287,50.0681124 L393.152744,0.302744115 L393.152744,0.302744115 C393.81881,0.217469894 394.495627,0.301251883 395.120795,0.546366028 L664.382196,106.117526 L664.382196,106.117526 C665.91426,106.718213 666.922104,108.195905 666.922104,109.84152 L666.922104,229.315441 L666.922104,229.315441 C666.922104,230.533051 666.367503,231.684365 665.415368,232.443321 L568.290688,309.862357 L568.290688,309.862357 C567.325163,310.631986 566.058318,310.912574 564.858112,310.622624 L119.206814,202.960654 L119.206814,202.960654 C118.340212,202.751297 117.568389,202.258428 117.0139,201.560308 L1.81706174,56.5235294 L1.81706174,56.5235294 C0.443087169,54.7936482 0.731606506,52.2774759 2.46148771,50.9035014 C3.03288318,50.4496651 3.71753767,50.1607768 4.4413287,50.0681124 Z')
        svg(width='598px', height='399px', viewBox='0 0 598 399', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
          defs
            clippath#promo
              path(d='M5.0797145,0 L594,0 L594,0 C596.209139,-4.05812251e-16 598,1.790861 598,4 L598,395 L598,395 C598,397.209139 596.209139,399 594,399 L99.405101,399 L99.405101,399 C97.5573035,399 95.9499839,397.734323 95.5166498,395.938055 L1.19126338,4.93805538 L1.19126338,4.93805538 C0.6731897,2.79052313 1.99412686,0.629622564 4.14165912,0.111548882 C4.4488405,0.0374440161 4.76372094,5.80470757e-17 5.0797145,0 Z')
        svg(width='1465px', height='620px', viewBox='0 0 1465 620', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink', preserveAspectRatio='none')
          defs
            clippath#clipping
              path#path-1(d='M1463.2,70 L1920,70 L1920,619 L0,619 L0,70 L462.76,70 L462.76,2 L538.96,2 L538.96,70 L551.68,70 L551.68,2 L590.32,2 C599.92,2 607.6,4.52 613.36,9.68 C619.24,14.84 622.12,21.32 622.12,29.36 C622.12,37.28 619.24,43.88 613.36,49.04 C607.6,54.2 599.92,56.72 590.32,56.72 L577.48,56.72 L577.48,70 L635.889116,70 C630.207841,62.5001991 627.4,53.8116677 627.4,44 C627.4,31.88 631.6,21.68 640.12,13.16 C648.64,4.64 659.44,0.32 672.4,0.32 C685.36,0.32 696.04,4.64 704.56,13.16 C713.08,21.68 717.28,31.88 717.28,44 C717.28,53.8573187 714.501812,62.5239854 708.880878,70 L763.53713,70 C757.899043,62.7817413 755.08,54.0956315 755.08,44 C755.08,31.16 759.64,20.6 768.64,12.56 C777.64,4.4 789.16,0.32 802.96,0.32 C811.24,0.32 818.32,1.76 824.2,4.76 L824.2,29.12 C817.36,25.4 810.52,23.6 803.68,23.6 C797.32,23.6 792.04,25.52 787.84,29.48 C783.64,33.32 781.6,38.12 781.6,44 C781.6,50 783.76,54.92 788.08,58.76 C792.4,62.48 797.92,64.4 804.64,64.4 C812.92,64.4 819.76,62.36 825.4,58.4 L825.4,70 L836.56,70 L836.56,2 L862.36,2 L862.36,26.24 L871.6,26.24 C882.04,26.24 890.44,29.12 896.8,34.76 C903.16,40.4 906.4,47.48 906.4,56.24 C906.4,61.3913555 905.32108,65.9617539 903.138836,70 L913.72,70 L913.72,2 L939.4,2 L939.4,70 L952.12,70 L952.12,2 L990.76,2 C1000.36,2 1008.04,4.52 1013.8,9.68 C1019.68,14.84 1022.56,21.32 1022.56,29.36 C1022.56,37.28 1019.68,43.88 1013.8,49.04 C1008.04,54.2 1000.36,56.72 990.76,56.72 L977.92,56.72 L977.92,70 L1026.64,70 L1026.64,55.64 C1034.2,61.52 1045.6,64.76 1055.56,64.76 C1065.16,64.76 1069.96,62.36 1069.96,57.68 C1069.96,53.72 1066.24,52.4 1059.4,52.4 L1046.92,52.4 L1046.92,32.84 L1060.72,32.84 C1066.12,32.84 1068.88,31.28 1068.88,28.16 C1068.88,24.56 1064.8,22.76 1056.76,22.76 C1046.8,22.76 1037.68,24.8 1029.4,29 L1029.4,7.04 C1038.16,2.6 1048.24,0.32 1059.4,0.32 C1070.32,0.32 1078.84,2.72 1085.08,7.4 C1091.44,12.08 1094.56,17.84 1094.56,24.92 C1094.56,32.96 1091.2,38.6 1084.48,41.72 C1091.32,44.96 1096.6,51.56 1096.6,60.56 C1096.6,63.9429166 1095.94807,67.0930019 1094.63396,70 L1103.26545,70 L1131.28,1.52 L1155.88,1.52 L1183.99182,70 L1196.92,70 L1196.92,2 L1239.52,2 C1247.32,2 1253.68,3.8 1258.72,7.52 C1263.76,11.12 1266.28,16.4 1266.28,23.48 C1266.28,27.44 1265.2,30.92 1262.92,33.68 C1260.64,36.44 1258.48,38.36 1256.2,39.44 C1259.8,40.16 1263.4,42.56 1266.88,46.64 C1270.36,50.6 1272.16,55.64 1272.16,61.64 C1272.16,64.6740605 1271.66521,67.4607271 1270.68418,70 L1287.24912,70 C1281.56784,62.5001991 1278.76,53.8116677 1278.76,44 C1278.76,31.88 1282.96,21.68 1291.48,13.16 C1300,4.64 1310.8,0.32 1323.76,0.32 C1336.72,0.32 1347.4,4.64 1355.92,13.16 C1364.44,21.68 1368.64,31.88 1368.64,44 C1368.64,53.8573187 1365.86181,62.5239854 1360.24088,70 L1370.56,70 L1370.56,63.8 L1379.08,63.8 C1384.48,54.08 1387.24,38.84 1387.24,18.32 L1387.24,2 L1452.64,2 L1452.64,63.8 L1463.2,63.8 L1463.2,70 Z M488.56,70 L513.28,70 L513.28,24.2 L488.56,24.2 L488.56,70 Z M1310.44,58.52 C1313.92,62.24 1318.36,64.16 1323.76,64.16 C1329.16,64.16 1333.6,62.24 1337.08,58.52 C1340.56,54.68 1342.36,49.88 1342.36,44 C1342.36,38.12 1340.56,33.32 1337.08,29.6 C1333.6,25.76 1329.16,23.84 1323.76,23.84 C1318.36,23.84 1313.92,25.76 1310.44,29.6 C1306.96,33.32 1305.16,38.12 1305.16,44 C1305.16,49.88 1306.96,54.68 1310.44,58.52 Z M1426.96,43.9 L1426.96,24 L1411.48,24 C1411.48,30.6 1410.88,37.68 1409.8,45.48 C1408.72,53.16 1407.16,59.16 1405,63.6 L1405.09639,63.6 C1405.06439,63.667015 1405.03226,63.7336815 1405,63.8 L1426.96,63.8 L1426.96,43.9 Z M1223,51.28 L1223,65.2 L1236.56,65.2 C1241.24,65.2 1244.24,62.56 1244.24,58.36 C1244.24,54.16 1241,51.28 1236.56,51.28 L1223,51.28 Z M1223,22 L1223,33.28 L1236.08,33.28 C1239.56,33.28 1242.2,30.88 1242.2,27.88 C1242.2,24.4 1239.56,22 1236.08,22 L1223,22 Z M1143.24,31 L1137,50.92 L1149.36,50.92 L1143.24,31 Z M578,38 L587.36,38 C592.64,38 596.24,34.88 596.24,30.44 C596.24,26 592.52,23 587.36,23 L578,23 L578,38 Z M659.6,58.52 C663.08,62.24 667.52,64.16 672.92,64.16 C678.32,64.16 682.76,62.24 686.24,58.52 C689.72,54.68 691.52,49.88 691.52,44 C691.52,38.12 689.72,33.32 686.24,29.6 C682.76,25.76 678.32,23.84 672.92,23.84 C667.52,23.84 663.08,25.76 659.6,29.6 C656.12,33.32 654.32,38.12 654.32,44 C654.32,49.88 656.12,54.68 659.6,58.52 Z M862.88,46.4 L862.88,64.52 L870.44,64.52 C876.68,64.52 881,60.92 881,55.64 C881,50.24 876.68,46.4 870.44,46.4 L862.88,46.4 Z M978.44,38 L987.8,38 C993.08,38 996.68,34.88 996.68,30.44 C996.68,26 992.96,23 987.8,23 L978.44,23 L978.44,38 Z')
      .animations-block
        .container
          .milk-big
          .milk-small
          .butter
          .list
          .bottle
          .cheese-big
          .cheese-small
      section.header.header--frontpage
        .container
          .header__section
            .header__menu
              a.header__menu-item(href='') Каталог
              a.header__menu-item(href='') Рецепты
              a.header__menu-item(href='') Оплата и доставка
              a.header__menu-item(href='') Контакты
          .header__section
            a.header__phone(href='') +7 800 100-83-62
            .header__icon
              a.header__menu-item(href='')
                svg(width='28px', height='28px', viewBox='0 0 28 28')
                  g#Symbol(stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                    g(id='header/all', transform='translate(-1270.000000, -22.000000)', stroke-width='1.99923442', stroke='#000000', fill-rule='nonzero')
                      path(d='M1271.41367,48.4349939 L1271.56501,48.5863278 L1280.17347,39.9778684 L1280.87363,40.5508016 C1282.62466,41.983647 1284.80199,42.7743804 1287.113,42.7743804 C1292.56076,42.7743804 1297.00038,38.3347537 1297.00038,32.8869988 C1297.00038,27.439244 1292.56076,22.9996172 1287.113,22.9996172 C1281.66525,22.9996172 1277.22562,27.439244 1277.22562,32.8869988 C1277.22562,35.1980095 1278.01635,37.3753423 1279.4492,39.1263726 L1280.02213,39.8265345 L1271.41367,48.4349939 Z', transform='translate(1284.000000, 36.000000) scale(-1, 1) translate(-1284.000000, -36.000000) ')
            .header__icon
              a.header__menu-item(href='checkout.html')
                svg(width='34px', height='28px', viewBox='0 0 34 28')
                  g#Symbol(stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                    g(id='header/all', transform='translate(-1317.000000, -21.000000)', stroke-width='1.75802331', stroke='#000000')
                      g(transform='translate(1318.000000, 22.000000)')
                        g#Group-4
                          path#Rectangle-10(d='M2.15968483,10.8806015 L4.97744189,23.7102595 C5.28662863,25.1180318 6.53376765,26.1209883 7.97509313,26.1209883 L24.0249069,26.1209883 C25.4662324,26.1209883 26.7133714,25.1180318 27.0225581,23.7102595 L29.8403152,10.8806015 L2.15968483,10.8806015 Z')
                          rect#Rectangle-11(x='0', y='6.91096979', width='32', height='4.12082671', rx='1.12446165')
                          g#Group-3(transform='translate(6.400000, 0.000000)', stroke-linecap='round', stroke-linejoin='round')
                            path#Line(d='M0.00303238594,6.4708236 L5.86666667,0 L0.00303238594,6.4708236 Z')
                            path#Line(d='M13.3363657,6.4708236 L19.2,0 L13.3363657,6.4708236 Z', transform='translate(16.268183, 3.235412) scale(-1, 1) translate(-16.268183, -3.235412) ')
      main.frontpage__main(data-frontpage='')
        .container
          header
            h1.logo
              svg(width='74px', height='74px', viewBox='0 0 66 66')
                circle#Oval-3(fill='#000000', cx='30.5357143', cy='29.4642857', r='25.1785714')
                path#Fill-4(d='M32.5745929,22.7038015 C32.8045048,22.7164186 33.04423,22.7318395 33.2979743,22.7514662 L33.2993762,22.7514662 C33.487231,22.7640833 33.6989182,22.7809061 33.9246244,22.8005327 C34.172761,22.8215613 34.3900558,22.8411879 34.5666955,22.8580107 L34.8148321,22.881843 L34.873712,22.6407159 C34.8961424,22.5453866 34.9269843,22.4051964 34.9676394,22.2285567 L34.9690413,22.2257529 C34.988668,22.1304236 35.0181079,21.9930372 35.0545573,21.8135938 C35.0825954,21.6804131 35.1064277,21.5472324 35.1302601,21.4168555 C35.1554943,21.2780672 35.1793266,21.1434847 35.2003551,21.0159116 L35.2508236,20.7159046 L34.945209,20.6864646 L34.4825814,20.6430057 L34.4811795,20.6416038 L34.0059347,20.6009486 L34.0045328,20.6009486 C33.8250894,20.5855277 33.6288231,20.5701068 33.4213416,20.5546859 C33.2390944,20.5420687 33.0470338,20.5280497 32.8493656,20.5182364 L32.4259913,20.4930022 L32.4231875,20.4930022 L32.0138321,20.4733755 L32.0110283,20.4733755 L31.5960653,20.4565527 L31.5932615,20.4565527 L31.1909157,20.4439356 L31.1881119,20.4439356 L30.9329657,20.4369261 L30.9329657,20.4369261 L30.6848291,20.4313185 L30.6792215,20.4299166 L30.6792215,20.4313185 L30.4310848,20.4271128 L30.185752,20.424309 L30.1843501,20.424309 L29.6109722,20.4201033 L29.0389962,20.424309 C28.8511414,20.4257109 28.6646884,20.4285147 28.485245,20.4313185 C28.2959882,20.4355242 28.1095353,20.4397299 27.9300918,20.4453375 C27.5501764,20.4565527 27.18428,20.4705717 26.8295988,20.4873946 C26.4566929,20.5070212 26.1020117,20.5280497 25.7655553,20.5490782 C25.4276969,20.5715087 25.1094652,20.5967429 24.8136639,20.6205752 C24.540293,20.6444076 24.2360803,20.6724456 23.9122409,20.7046894 L23.4496133,20.7495502 L23.6991518,21.1420828 C23.8631744,21.3986308 24.0173836,21.6523751 24.1645833,21.9019136 L24.1645833,21.9019136 C24.3089792,22.1444426 24.4561789,22.4037945 24.6047805,22.6757635 L24.6945022,22.839786 L24.8809552,22.8229632 C25.2104021,22.7949251 25.5426529,22.768289 25.869296,22.7472605 C26.2211734,22.7234281 26.5716489,22.7038015 26.9193205,22.6869787 C27.3034417,22.6687539 27.6903666,22.6519311 28.0786934,22.6421178 C28.4165518,22.6323045 28.7600178,22.625295 29.1062875,22.6210893 L29.1020818,22.6266969 L28.9815183,22.7738966 L28.9787145,22.7781023 L28.9646954,22.7949251 L28.9324517,22.8355803 L28.856749,22.9295077 L28.8581509,22.9295077 C28.4740298,23.4145658 28.12776,23.8884086 27.827753,24.3342134 C27.484287,24.8417019 27.1954952,25.3211524 26.9782004,25.7431248 C26.7777285,26.1286479 26.6333326,26.4608986 26.5562279,26.7118391 C26.4524872,27.055305 26.4735157,27.3104512 26.641744,27.4450338 C26.8099722,27.5796163 27.0637164,27.5459707 27.3763406,27.370733 C27.6062525,27.2389542 27.8978481,27.0258651 28.2286969,26.7496904 C28.5931914,26.4454777 28.9969392,26.0627585 29.4231174,25.6141499 C29.8072385,25.2075983 30.2109862,24.7477745 30.6161359,24.2486974 C30.9343676,24.5935653 31.2399822,24.9005818 31.5245683,25.1655413 C31.8385944,25.4557349 32.1343957,25.7038716 32.3979532,25.8931283 C32.629267,26.0599547 32.8311409,26.183322 32.9881539,26.2562209 C33.2292811,26.3669712 33.4255473,26.3725788 33.5657375,26.2618285 C33.7129372,26.1440688 33.7465829,25.9337835 33.6778897,25.6520012 C33.6330288,25.4613426 33.5376995,25.2104021 33.4045188,24.9160027 C33.2517115,24.5823501 33.0456319,24.2024346 32.7960934,23.7930793 C32.5830043,23.4454076 32.3320638,23.0696979 32.0502815,22.6757635 L32.5745929,22.7038015 Z M41.5047081,27.4618566 C41.2677866,28.1768266 40.9902101,28.9394612 40.6691745,29.7413491 C40.6313232,29.8394822 40.6775859,29.9488306 40.7743172,29.9880838 C40.7925419,29.9950933 40.8107666,29.999299 40.8317951,30.000701 C40.8612351,30.0035048 51.4133508,30.9217505 52.6694549,22.5299657 C52.6848758,22.4276268 52.6133788,22.3308956 52.51104,22.3154747 C52.4465525,22.3070632 52.3862707,22.3294937 52.3456156,22.3729526 C52.1787892,22.5327695 48.651604,25.8440618 42.3893082,25.0379682 C42.2939788,25.0253511 42.2070609,25.0870347 42.1832286,25.1781584 C42.0009813,25.8749036 41.776677,26.641744 41.5047081,27.4618566 L41.5047081,27.4618566 Z M13.37835,29.3067595 C16.0573845,30.171733 18.6887544,30.0343466 19.1107269,30.0049067 C19.2158695,29.999299 19.2929741,29.9081754 19.2873665,29.8044347 C19.2859646,29.7820043 19.280357,29.7623776 19.2719456,29.742751 C18.9242739,28.8231033 18.565387,28.0156078 18.2219211,27.3174607 C17.794341,26.4496834 17.3849856,25.7487324 17.0303044,25.2033926 C16.9910512,25.1417089 16.9237599,25.112269 16.8578705,25.1178766 L16.8578705,25.1164747 C10.9250216,25.5889156 7.65718825,22.3757564 7.64877684,22.3659431 C7.57307414,22.2944461 7.45251057,22.2972499 7.38101358,22.3715507 C7.33895652,22.4150097 7.3235356,22.4738896 7.33054511,22.5299657 C7.93336293,26.5506203 10.6782869,28.4347765 13.37835,29.3067595 L13.37835,29.3067595 Z M25.4809692,29.1231104 C24.1800042,25.183766 22.6238931,22.5495923 21.5163906,21.0032945 C21.4715297,20.9402089 21.3944251,20.9135727 21.3229281,20.9275918 C18.9901633,21.2682539 17.5896633,21.6299446 17.5854576,21.6313465 C17.4845207,21.6593846 17.4256408,21.7631253 17.4522769,21.8626603 C17.4620902,21.896306 17.4789131,21.9257459 17.5013435,21.9467745 C17.5209701,21.9664011 24.2921564,28.413748 24.2094441,46.3622982 C24.2080422,46.4660389 24.2921564,46.5515549 24.397299,46.5515549 C24.4379542,46.5515549 24.4772074,46.5375359 24.5080493,46.5165074 C30.9582,41.8804178 34.8554873,36.4732821 37.203673,31.828781 C39.5518587,27.1828781 40.3495409,23.2926003 40.5976775,21.6972359 C40.6130984,21.5948971 40.5444052,21.5009696 40.4448702,21.481343 L37.1574102,20.8701138 L37.1504007,20.8687119 L37.1475969,20.8687119 C37.0438562,20.853291 36.9485268,20.924788 36.9331059,21.0285287 L36.9303021,21.0397439 C36.6779598,22.6701558 35.8844833,26.3936073 33.5783546,30.757728 C32.1918736,33.3862941 30.2544452,36.2447721 27.5599897,39.0149303 C27.1296058,35.0671745 26.3627655,31.7923316 25.4809692,29.1231104 L25.4809692,29.1231104 Z M30.000701,0 C46.5683778,0 60,13.4302203 60,29.999299 C60,46.5683778 46.5683778,60 30.000701,60 C13.4330241,60 0,46.5683778 0,29.999299 C0,13.4302203 13.4330241,0 30.000701,0 L30.000701,0 Z', fill='#F8C401')
              | Интернет-лавка Сернурского сырзавода
            h2.frontpage__intro
              | Натуральные продукты из козьего, коровьего и овечьего молока
            ul.frontpage__catalog
              li
                a.frontpage__catalog-item.frontpage__catalog-item_milk(href='#')
                  span.frontpage__catalog-title Цельномолочная продукция
              li
                a.frontpage__catalog-item.frontpage__catalog-item_cheese(href='#')
                  span.frontpage__catalog-title Сыры
              li
                a.frontpage__catalog-item.frontpage__catalog-item_cosmetics(href='#')
                  span.frontpage__catalog-title Косметика
              li
                a.frontpage__catalog-item.frontpage__catalog-item_sets(href='#')
                  span.frontpage__catalog-title.frontpage__catalog-title--black Наборы
              li
                a.frontpage__catalog-item.frontpage__catalog-item_desserts(href='#')
                  span.frontpage__catalog-title Десерты

          .frontpage__gost-slider
            h3.container Продукты по ГОСТу
            .slider
              ul.slider__ul
                li.slider__li
                  a.slider__item.catalog-item.catalog-item--small-price(href='')
                    .catalog-item__image-wrapper
                      img.catalog-item__image(src='img/items-img/img10.jpg', alt='')
                      .catalog-price.catalog-price--bottom-right.catalog-price--diamond
                        svg.price--diamond(width='264px', height='231px', viewBox='0 0 264 231')
                          polygon#Combined-Shape-Copy-18(stroke='#FFFFFF', stroke-width='5', fill='#59D7FD', points='260.293919 136.722641 165.387233 227.409313 4.49090308 145.121228 147.110444 3.96789962')
                        .catalog-price__costs-wrapper
                          .catalog-price__current-cost(data-item-cost='') 76 ₽
                          .catalog-price__weight(data-item-weight='') 500 мл
                    .catalog-item__text-wrap
                      p.catalog-item__description(data-item-desc='') Из овечьего бараньего и козлового молока
                      h2.catalog-item__name(data-item-name='') Молоко питьевое пастеризованное
                li.slider__li
                  a.slider__item.catalog-item.catalog-item--small-price.showing(href='')
                    .catalog-item__image-wrapper
                      img.catalog-item__image(src='img/items-img/img14.jpg', alt='')
                      .catalog-price.catalog-price--bottom-right.catalog-price--round
                        svg.price--round(width='200px', height='200px', viewBox='0 0 200 200')
                          path#Combined-Shape-Copy-8(d='M123.893418,5.96487249 C116.250123,4.02874173 108.245199,3 100,3 C46.4283793,3 3,46.4283793 3,100 C3,153.571621 46.4283793,197 100,197 C153.571621,197 197,153.571621 197,100 C197,67.0839227 180.604669,37.9971803 155.534947,20.4607134 C152.480271,25.5750542 146.890105,29 140.5,29 C130.835017,29 123,21.1649831 123,11.5 C123,9.56560462 123.313854,7.70451386 123.893418,5.96487249 Z', stroke='#FFFFFF', stroke-width='5', fill='#FFC025')
                        .catalog-price__costs-wrapper
                          .catalog-price__current-cost(data-item-cost='') 199 ₽
                          .catalog-price__weight(data-item-weight='') 450г 
                    .catalog-item__text-wrap
                      p.catalog-item__description(data-item-desc='') Из коровьего молока
                      h2.catalog-item__name(data-item-name='') Сливки пастеризованные
                li.slider__li
                  a.slider__item.catalog-item.catalog-item--small-price(href='')
                    .catalog-item__image-wrapper
                      img.catalog-item__image(src='img/items-img/img15.jpg', alt='')
                    .catalog-item__text-wrap
                      p.catalog-item__description(data-item-desc='') Из козьего молока
                      h2.catalog-item__name(data-item-name='') Сметана термостатная
                li.slider__li
                  a.slider__item.catalog-item.catalog-item--small-price(href='')
                    .catalog-item__image-wrapper
                      img.catalog-item__image(src='img/items-img/img11.jpg', alt='')
                      //
                        <div class="catalog-price catalog-price-- catalog-price--round">
                        <svg class="price--round " width="200px" height="200px" viewBox="0 0 200 200">
                        <path d="M123.893418,5.96487249 C116.250123,4.02874173 108.245199,3 100,3 C46.4283793,3 3,46.4283793 3,100 C3,153.571621 46.4283793,197 100,197 C153.571621,197 197,153.571621 197,100 C197,67.0839227 180.604669,37.9971803 155.534947,20.4607134 C152.480271,25.5750542 146.890105,29 140.5,29 C130.835017,29 123,21.1649831 123,11.5 C123,9.56560462 123.313854,7.70451386 123.893418,5.96487249 Z" id="Combined-Shape-Copy-8" stroke="#FFFFFF" stroke-width="5" fill="#FFC025"></path>
                        </svg>
                        <div class="catalog-price__costs-wrapper">
                        <div class="catalog-price__old-cost" data-item-old-cost="">709 ₽</div>
                        <div class="catalog-price__current-cost" data-item-cost="">204 ₽</div>
                        <div class="catalog-price__weight" data-item-weight="">300г </div>
                        </div>
                        </div>
                    .catalog-item__text-wrap
                      p.catalog-item__description(data-item-desc='') Из овечьего молока
                      h2.catalog-item__name(data-item-name='') Кефир термостатный
                li.slider__li
                  a.slider__item.catalog-item.catalog-item--small-price(href='')
                    .catalog-item__image-wrapper
                      img.catalog-item__image(src='img/items-img/img12.jpg', alt='')
                      .catalog-price.catalog-price--top-left.catalog-price--round
                        svg.price--round(width='200px', height='200px', viewBox='0 0 200 200')
                          path#Combined-Shape-Copy-8(d='M123.893418,5.96487249 C116.250123,4.02874173 108.245199,3 100,3 C46.4283793,3 3,46.4283793 3,100 C3,153.571621 46.4283793,197 100,197 C153.571621,197 197,153.571621 197,100 C197,67.0839227 180.604669,37.9971803 155.534947,20.4607134 C152.480271,25.5750542 146.890105,29 140.5,29 C130.835017,29 123,21.1649831 123,11.5 C123,9.56560462 123.313854,7.70451386 123.893418,5.96487249 Z', stroke='#FFFFFF', stroke-width='5', fill='#FFC025')
                        .catalog-price__costs-wrapper
                          .catalog-price__old-cost(data-item-old-cost='') 709 ₽
                          .catalog-price__current-cost(data-item-cost='') 204 ₽
                          .catalog-price__weight(data-item-weight='') 300г 
                    .catalog-item__text-wrap
                      p.catalog-item__description(data-item-desc='') Сыр для жарки
                      h2.catalog-item__name(data-item-name='') Сернурский Халумис
                li.slider__li
                  a.slider__item.catalog-item.catalog-item--small-price(href='')
                    .catalog-item__image-wrapper
                      img.catalog-item__image(src='img/items-img/img12.jpg', alt='')
                      .catalog-price.catalog-price--.catalog-price--round
                        svg.price--round(width='200px', height='200px', viewBox='0 0 200 200')
                          path#Combined-Shape-Copy-8(d='M123.893418,5.96487249 C116.250123,4.02874173 108.245199,3 100,3 C46.4283793,3 3,46.4283793 3,100 C3,153.571621 46.4283793,197 100,197 C153.571621,197 197,153.571621 197,100 C197,67.0839227 180.604669,37.9971803 155.534947,20.4607134 C152.480271,25.5750542 146.890105,29 140.5,29 C130.835017,29 123,21.1649831 123,11.5 C123,9.56560462 123.313854,7.70451386 123.893418,5.96487249 Z', stroke='#FFFFFF', stroke-width='5', fill='#FFC025')
                        .catalog-price__costs-wrapper
                          .catalog-price__old-cost(data-item-old-cost='') 709 ₽
                          .catalog-price__current-cost(data-item-cost='') 204 ₽
                          .catalog-price__weight(data-item-weight='') 300г 
                    .catalog-item__text-wrap
                      p.catalog-item__description(data-item-desc='') Сыр для жарки
                      h2.catalog-item__name(data-item-name='') Сернурский Халумис
              a#slide-left.slider__btn.slider__btn--prev.disabled Prev
              a#slide-right.slider__btn.slider__btn--next Next
          .about-wrap
            .frontpage__about
              .frontpage__about-wrapper
                img(src='img/about.jpg', alt='Про сырзавод')
          .text-wrap
            .row.row--first
              p.text.text--geometria
                | Сернурский сырзавод находится в республике Марий Эл, в 90 км от города Йошкар-Ола. Вокруг леса, реки и экологически чистая среда. Наши козочки и овечки пасутся на воле и едят свежую траву всё тёплое время года. А зимой сено, выросшее на наших собственных полях.
              a.map(href='#', target='_blank')
            .row.row--second
              img(src='img/quality.png', alt='Человек на производстве')
              .container
                .row__wrap
                  h3.frontpage__subheading  Качество 
                  p.text.text--trola
                    | Мы изготавливаем продукты из натурального молока без добавления растительных белков и жиров. Козье и овечье молоко получаем из собственных ферм, а коровье принимаем у ближайших хозяйств. Всё сырьё сначала проходит контроль в лаборатории при заводе, а после отправляется в производство.
                  .factoid-wrapper
                    .factoid.factoid--small.factoid--right
                      .factoid__text
                        h3  Крупнейшее предприятие  
                        p
                          | В коллективе завода больше 300 человек
                      svg(width='495px', height='294px', viewBox='0 0 495 294', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
                        defs
                          lineargradient#linearGradient-1(x1='52.6009142%', y1='9.50245223%', x2='50%', y2='100%')
                            stop(stop-color='#B432A2', offset='0%')
                            stop(stop-color='#7D1769', offset='100%')
                        g(id='Главная', stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                          g#main-3(transform='translate(-730.000000, -3678.000000)')
                            g(id='quote/s-r-copy', transform='translate(730.000000, 3678.000000)')
                              path#Path-3(d='M385.215027,0.311899159 L76.3775495,26.5838617 L76.3775495,26.5838617 C75.0116915,26.7000515 73.8004595,27.5075677 73.1679164,28.7236915 L1.2059002,167.077472 L1.2059002,167.077472 C0.473221247,168.486116 0.64308824,170.194762 1.63876885,171.43158 L73.1637192,260.278672 L73.1637192,260.278672 C73.817791,261.091149 74.7633532,261.616005 75.7988325,261.741351 L341.975251,293.962324 L341.975251,293.962324 C342.878035,294.071607 343.791111,293.870011 344.563955,293.390768 L492.225735,201.825449 L492.225735,201.825449 C494.022727,200.71113 494.642065,198.390708 493.639361,196.52913 L389.075707,2.40064198 L389.075707,2.40064198 C388.319884,0.997412403 386.80313,0.176803565 385.215027,0.311899159 Z', fill='url(#linearGradient-1)')
                              path#Path-3(d='M378.412316,13.9281313 L85.426572,38.4949562 L85.426572,38.4949562 C84.0423459,38.6110234 82.8174433,39.4369229 82.1908592,40.6766592 L19.1772291,165.353108 L19.1772291,165.353108 C18.461814,166.768602 18.6502859,168.473089 19.6576705,169.698086 L85.1855459,249.381126 L85.1855459,249.381126 C85.8363317,250.172493 86.7659799,250.683959 87.782781,250.81005 L337.88565,281.824911 L337.88565,281.824911 C338.798901,281.938162 339.723271,281.733057 340.502917,281.244175 L473.855553,197.624637 L473.855553,197.624637 C475.628944,196.512622 476.245114,194.221435 475.268707,192.369916 L382.284699,16.0482804 L382.284699,16.0482804 C381.536094,14.6287326 380.011548,13.7940358 378.412316,13.9281313 Z', stroke='#FFFFFF', stroke-width='2')
            .row.row--third
              .container
                .row__wrap
                  h3.frontpage__subheading Козы и овцы 
                  p.text.text--trola
                    | Наша козья ферма — крупнейшая на территории СНГ. Подразделения хозяйства находятся в республиках Татарстан и Марий Эл. Всего в составе семейного бизнеса — две козьи и одна овечья фермы на 112 голов, а также Сернурский сырзавод, ассортимент которого сейчас насчитывает около 150 наименований.
                img(src='img/goat-1.png', alt='Стадо коз')
            .row.row--factoid
              .container
                .factoid-wrapper
                  .factoid.factoid--big.factoid--left
                    .factoid__text
                      h2 5725
                      p козочек, которые дают самое вкусное молоко в больших количествах
                    svg(width='678px', height='586px', viewBox='0 0 678 586', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
                      defs
                        lineargradient#linearGradient-1(x1='31.5081436%', y1='7.59040335%', x2='61.7501186%', y2='78.3034686%')
                          stop(stop-color='#5632B4', offset='0%')
                          stop(stop-color='#2B177D', offset='100%')
                        path#path-factoid(d='M284.259261,1.32332739 L85.6937517,102.747215 L0.693751652,315.864026 L163.151598,583.131504 L163.151598,583.131504 C164.007209,584.539113 165.638242,585.278269 167.260724,584.993687 L563.10319,515.563442 L563.10319,515.563442 C564.610898,515.298992 565.835475,514.197286 566.25728,512.725825 L677.913357,123.215661 L677.913357,123.215661 C678.515982,121.113417 677.31858,118.916901 675.225135,118.284383 L287.235693,1.05649921 L287.235693,1.05649921 C286.246335,0.757572886 285.179675,0.853195811 284.259261,1.32332739 Z')
                      g#Symbol(stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                        g(id='quote/big', transform='translate(-1.000000, 1.000000)')
                          g(transform='translate(0.000000, -1.000000)')
                            mask#mask-3(fill='white')
                              use(xlink:href='#path-factoid')
                            use#Path-3-Copy(fill='url(#linearGradient-1)', transform='translate(339.846876, 293.028094) scale(-1, 1) translate(-339.846876, -293.028094) ', xlink:href='#path-factoid')
                            path(d='M287.411507,14.7329912 L98.0769474,111.462513 L17,314.786622 L171.894379,569.665467 L171.894379,569.665467 C172.749956,571.073321 174.381185,571.812622 176.003845,571.527949 L553.338451,505.329828 L553.338451,505.329828 C554.846179,505.065318 556.07073,503.963532 556.492461,502.492018 L662.913697,131.164242 L662.913697,131.164242 C663.516153,129.062137 662.318874,126.865839 660.225639,126.23325 L290.388473,14.4660741 L290.388473,14.4660741 C289.39894,14.167031 288.332059,14.2626884 287.411507,14.7329912 Z', stroke='#FFFFFF', stroke-width='2.12', mask='url(#mask-3)', transform='translate(340.500000, 293.000000) scale(-1, 1) translate(-340.500000, -293.000000) ')
                      image(xlink:href='img/factoid-bg.png', width='1123', height='750', mask='url(#mask-3)', transform='translate(339.846876, 293.028094) scale(-1, 1) translate(-339.846876, -293.028094) ')
                img(src='img/goat-2.png', alt='Стадо овец')
          .frontpage__recipies.recipies
            .container
              h4 рецепты
              p.recipies__subheading.text.text--trola
                | Покупатели часто присылают нам рецепты блюд, которые готовят из наших продуктов. Делимся с вами лучшими из них.
            .slider.slider--right.recipies__slider
              ul.slider__ul
                li
                  a.slider__item.recipe(href='#')
                    .recipe__image-wrapper(style='background-image:url(http://demo.codecode.ru/sernur-recipes/img/recipes-cart/cream-cheescake.jpg)')
                    .recipe__text-wrap
                      h2.recipe__name(data-item-name='') Творожный чизкейк?
                      p.recipe__description(data-item-desc='') С «Сернурской рикоттой»
                      span.recipe__time 50 минут
                li
                  a.slider__item.recipe(href='')
                    .recipe__image-wrapper(style='background-image:url(http://demo.codecode.ru/sernur-recipes/img/recipes-cart/apricot-cheescake.jpg)')
                    .recipe__text-wrap
                      h2.recipe__name(data-item-name='') Абрикосовый чизкейк
                      p.recipe__description(data-item-desc='') С «Сернурской рикоттой»
                      span.recipe__time 45 минут
                li
                  a.slider__item.recipe(href='')
                    .recipe__image-wrapper(style='background-image:url(http://demo.codecode.ru/sernur-recipes/img/recipes-cart/korzin-ricotta.jpg)')
                    .recipe__text-wrap
                      h2.recipe__name(data-item-name='') Корзиночки с рикоттой
                      p.recipe__description(data-item-desc='') С «Сернурской рикоттой»
                      span.recipe__time 55 минут
                li
                  a.slider__item.recipe(href='')
                    .recipe__image-wrapper(style='background-image:url(http://demo.codecode.ru/sernur-recipes/img/recipes-cart/vatrushka-riccota.jpg)')
                    .recipe__text-wrap
                      h2.recipe__name(data-item-name='') Ватрушки с рикоттой
                      p.recipe__description(data-item-desc='') С «Сернурской рикоттой» и сливочным маслом
                      span.recipe__time 1 час 40 минут
                li
                  a.slider__item.recipe(href='')
                    .recipe__image-wrapper(style='background-image:url(http://demo.codecode.ru/sernur-recipes/img/recipes-cart/pear-caramel.jpg)')
                    .recipe__text-wrap
                      h2.recipe__name(data-item-name='') Груши в карамели
                      p.recipe__description(data-item-desc='') С карамельной «Сернурской рикоттой»
                      span.recipe__time 35 минут
              a#slide-left.slider__btn.slider__btn--prev.disabled Prev
              a#slide-right.slider__btn.slider__btn--next Next
          a.trial.frontpage__trial(href='#')
            h5
              | «Пробная корзина» 
              br
              | для первого заказа
            .trial__wrap
              p.text.text--trola
                | Мы собрали для Вас 12 продуктов в одну корзину и снизили цену на 23%. Если Вы заказываете нашу продукцию впервые, можете сделать первый заказ на любую сумму, и если в нем есть пробная корзина — доставка будет бесплатной.
              button.trial__btn.gradient-btn(type='button')
                | Попробовать
            svg(width='598px', height='399px', viewBox='0 0 598 399', version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink')
              defs
                clippath#promo
                  path#path-1(d='M5.0797145,0 L594,0 L594,0 C596.209139,-4.05812251e-16 598,1.790861 598,4 L598,395 L598,395 C598,397.209139 596.209139,399 594,399 L99.405101,399 L99.405101,399 C97.5573035,399 95.9499839,397.734323 95.5166498,395.938055 L1.19126338,4.93805538 L1.19126338,4.93805538 C0.6731897,2.79052313 1.99412686,0.629622564 4.14165912,0.111548882 C4.4488405,0.0374440161 4.76372094,5.80470757e-17 5.0797145,0 Z')
              image(xlink:href='img/trial.jpg', alt='', style='clip-path: url(#promo)', width='598', height='399')
            // <img src="img/trial.jpg" alt="">
          .reviews.frontpage__reviews
            h4 отзывы
            .reviews__text
              blockquote#blockquote-1.reviews__blockquote
                | Привезли мне сегодня ну просто бомбическую корзину молочных продуктов из Сернура. Все такое свежее, натуральное, как дома у мамы. Изготавливают в Марий Эл, на моей родине, так что за качество продуктов я не переживаю. Спасибо вам, обязательно закажу ещё!
              blockquote#blockquote-2.reviews__blockquote
                | Очень вкусный йогурт из овечьего молока. Ребенку очень понравился. Овечье молоко, в отличие от козьего, не обладает каким-то ярко-выраженным вкусом, но в тоже время оно очень полезное. А сейчас еще и продается со скидкой.
              blockquote#blockquote-3.reviews__blockquote
                | Продукция пришлась по вкусу каждому члену семьи, самое большое впечатление произвёл Kozimel. Лично для себя я открыла сыр Молога, это сыр почти как тот, что делали в детстве дома, немного пресный, слегка соленый, с приятным поскрипыванием. А что самое главное он не пахнет кислятиной как большинство современных сыров на наших прилавках.
            ul
              li
                a.reviews__item.reviews__item--active(href='', data-review='1')
                  .reviews__img(style='background-image:url(img/lozing.jpg)')
                  .reviews__author
                    p Ирина Лозинг
                    p Москва
              li
                a.reviews__item(href='', data-review='2')
                  .reviews__img(style='background-image:url(img/sofronov.jpg)')
                  .reviews__author
                    p Рома Софронов
                    p Йошкар-Ола
              li
                a.reviews__item(href='', data-review='3')
                  .reviews__img(style='background-image:url(img/golovizina.jpg)')
                  .reviews__author
                    p Любовь Головизнина
                    p Йошкар-Ола
            .reviews__other
              span
                | Остальные отзывы в наших соцсетях
      .content
        footer.container
          .row
            .col-6.footer__copyright
              | ЗАО «Сернурский сырзавод»
            .col-6
              .footer__social
                a(href='')
                  svg(width='32px', height='32px', viewBox='0 0 32 32')
                    g#Symbol(stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                      g#footer.stroke-hover(transform='translate(-736.000000, -51.000000)', stroke='#000000', stroke-width='2')
                        g#Group-5(transform='translate(737.000000, 52.000000)')
                          path#Page-1(d='M28.3036503,0 L1.65324623,0 C0.739560884,0 0,0.740625 0,1.655625 L0,28.344375 C0,29.259375 0.739560884,30 1.65324623,30 L16.0007274,30 L16.0007274,18.3825 L12.095097,18.3825 L12.095097,13.85625 L16.0007274,13.85625 L16.0007274,10.513125 C16.0007274,6.639375 18.3617053,4.531875 21.8161099,4.531875 C23.4693561,4.531875 24.8904364,4.651875 25.3023438,4.708125 L25.3023438,8.758125 L22.9076643,8.758125 C21.0353583,8.758125 20.6702586,9.658125 20.6702586,10.970625 L20.6702586,13.858125 L25.14507,13.858125 L24.5646552,18.395625 L20.6702586,18.395625 L20.6702586,30 L28.3036503,30 C29.2173357,30 29.9568966,29.259375 29.9568966,28.344375 L29.9568966,1.655625 C29.9568966,0.740625 29.2173357,0 28.3036503,0')
                a(href='')
                  svg(width='42px', height='25px', viewBox='0 0 42 25')
                    g#Symbol(stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                      g#footer.stroke-hover(transform='translate(-786.000000, -55.000000)', stroke='#000000', stroke-width='2')
                        g#Group-5(transform='translate(737.000000, 52.000000)')
                          path#Shape(d='M69.6069329,26.297824 L71.9727781,26.297824 C71.9727781,26.297824 72.6847565,26.2219625 73.0506343,25.8473962 C73.396735,25.4989073 73.396735,24.8517136 73.396735,24.8517136 C73.396735,24.8517136 73.347292,21.8077696 74.8305805,21.3597125 C76.2891475,20.9163967 78.1432581,24.2993468 80.1209761,25.5984755 C81.628986,26.5941581 82.7661738,26.3807976 82.7661738,26.3807976 L88.0565694,26.3096774 C88.0565694,26.3096774 90.8253745,26.1437303 89.5151364,24.0575382 C89.4162505,23.8915911 88.7734921,22.5166008 85.6091434,19.6955001 C82.2964658,16.7558658 82.7414524,17.2300004 86.7216098,12.1330538 C89.1443143,9.02747237 90.1331732,7.1309341 89.8117941,6.32490533 C89.5398579,5.56629002 87.7351902,5.75594385 87.7351902,5.75594385 L81.8020363,5.80335731 C81.8020363,5.80335731 81.3570498,5.75594385 81.0356706,5.94559768 C80.7142914,6.1352515 80.5165197,6.56197262 80.5165197,6.56197262 C80.5165197,6.56197262 79.5771036,8.98005891 78.3163084,11.0188376 C75.643917,15.3310914 74.5808936,15.5681587 74.1606286,15.283678 C73.1643531,14.6673031 73.4189843,12.7873595 73.4189843,11.443188 C73.4189843,7.27080379 74.0864641,5.51650589 72.1334676,5.06607805 C71.4907093,4.92383768 71.0111127,4.82901077 69.3572461,4.80530404 C67.2311992,4.78159731 65.4388923,4.81952808 64.4228397,5.29603332 C63.7553599,5.61607415 63.236209,6.32490533 63.5328667,6.3628361 C63.9284103,6.41024955 64.8183833,6.59516204 65.2880913,7.21153697 C65.9061282,8.01045372 65.8814067,9.79557037 65.8814067,9.79557037 C65.8814067,9.79557037 66.2275074,14.7194579 65.0655981,15.3310914 C64.2497894,15.7435885 63.1620445,14.8877756 60.788783,10.9761654 C59.5774307,8.98480026 58.6627362,6.75636779 58.6627362,6.75636779 C58.6627362,6.75636779 58.4896859,6.35335341 58.1683067,6.11628612 C57.7974846,5.85551211 57.2536121,5.7606852 57.2536121,5.7606852 L51.5923945,5.80809865 C51.5923945,5.80809865 50.7518643,5.83180538 50.4552066,6.18740631 C50.1832704,6.49559378 50.4304852,7.15938217 50.4304852,7.15938217 C50.4304852,7.15938217 54.8556291,17.0925014 59.8740884,22.0946211 C64.4722827,26.681873 69.6885138,26.3855389 69.6885138,26.3855389 L69.6069329,26.297824 Z')
                a(href='')
                  svg(width='32px', height='32px', viewBox='0 0 32 32')
                    g#Symbol(stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                      g#footer.svg-hover(transform='translate(-845.000000, -51.000000)', fill='#000000')
                        g#Group-5(transform='translate(737.000000, 52.000000)')
                          g#Page-1(transform='translate(109.043103, 0.000000)')
                            path#Fill-1(d='M14.9784483,-1 C11.2179152,-1 10.5579732,-0.989262826 8.75901455,-0.909006334 C7.16408857,-0.834022319 5.95242833,-0.590571788 4.80519529,-0.144534573 C3.64493381,0.30610017 2.70371468,0.911390059 1.80609769,1.81232316 C0.904859756,2.71282609 0.299213846,3.65601625 -0.146967562,4.8159962 C-0.592847412,5.96611746 -0.836340257,7.17908104 -0.909086294,8.7705888 C-0.990058902,10.4998009 -1,11.1344578 -1,15 C-1,18.7658854 -0.98927921,19.426718 -0.909141335,21.2281907 C-0.834239224,22.8259623 -0.590850923,24.0412829 -0.145777686,25.1870821 C0.3038492,26.3480837 0.908133337,27.2904448 1.80768733,28.1892688 C2.70698166,29.091889 3.64902927,29.6985432 4.80766075,30.1454894 C5.95649256,30.5921519 7.16813721,30.8360805 8.75779055,30.908951 C10.4845943,30.9900437 11.1183984,31 14.9784483,31 C18.7389814,31 19.3989234,30.9892628 21.197882,30.9090063 C22.7937976,30.8339758 24.007795,30.5901523 25.1523195,30.144294 C26.3119627,29.6938998 27.2531819,29.0886099 28.1507989,28.1876768 C29.0520368,27.2871739 29.6576827,26.3439838 30.1038641,25.1840038 C30.549744,24.0338825 30.7932368,22.820919 30.8659828,21.2294112 C30.9469555,19.5001991 30.9568966,18.8655422 30.9568966,15 C30.9568966,11.2341146 30.9461758,10.573282 30.8660379,8.7718093 C30.7911358,7.17403774 30.5477475,5.95871711 30.1026742,4.81291793 C29.6530474,3.65191634 29.0487632,2.70955517 28.1492092,1.81073123 C27.2499149,0.908111008 26.3078673,0.301456753 25.1492358,-0.145489378 C24.000404,-0.592151936 22.7887593,-0.836080456 21.199106,-0.908950977 C19.4723023,-0.990043671 18.8384982,-1 14.9784483,-1 L14.9784483,1 C18.8098315,1 19.4161847,1.00952511 21.1064045,1.08889916 C22.4863585,1.15215758 23.4844612,1.35309581 24.4269625,1.71953457 C25.3298881,2.06784499 26.0337615,2.52112122 26.7339802,3.22392684 C27.4343665,3.92374825 27.8868526,4.62938546 28.238016,5.53613902 C28.6022918,6.47393421 28.8031331,7.47680287 28.868123,8.86307947 C28.9466187,10.6277026 28.9568966,11.2612302 28.9568966,15 C28.9568966,18.8369578 28.9473842,19.4442426 28.8681204,21.1369753 C28.8049333,22.5193429 28.6041986,23.5193062 28.2381423,24.4635351 C27.8902128,25.3680705 27.4374511,26.0731696 26.7355699,26.7744812 C26.0368384,27.4757904 25.332427,27.9287914 24.427289,28.2803386 C23.4912098,28.6449949 22.490205,28.8460402 21.1063495,28.9111034 C19.3443463,28.9897084 18.7117878,29 14.9784483,29 C11.147065,29 10.5407118,28.9904749 8.85049207,28.9111008 C7.47053808,28.8478424 6.47243531,28.6469042 5.52993402,28.2804654 C4.62700849,27.932155 3.92313509,27.4788788 3.22291632,26.7760732 C2.52253007,26.0762518 2.07004393,25.3706145 1.71888052,24.463861 C1.35460472,23.5260658 1.15376349,22.5231971 1.08877359,21.1369205 C1.01027782,19.3722974 1,18.7387698 1,15 C1,11.1630422 1.00951235,10.5557574 1.08877615,8.86302469 C1.15196325,7.4806571 1.35269798,6.48069377 1.71875424,5.53646494 C2.06668373,4.63192948 2.51944542,3.9268304 3.22132668,3.22551877 C3.92005813,2.52420956 4.62446958,2.07120864 5.52960752,1.71966145 C6.4684255,1.3546548 7.46747314,1.15392306 8.850547,1.08889658 C10.6125503,1.01029165 11.2451088,1 14.9784483,1 L14.9784483,-1 Z', fill-rule='nonzero')
                            path#Fill-3(d='M14.9784483,7.4 C10.7850838,7.4 7.38793103,10.8031851 7.38793103,15 C7.38793103,19.1968695 10.7867434,22.6 14.9784483,22.6 C19.1712967,22.6 22.5689655,19.1957257 22.5689655,15 C22.5689655,10.8020411 19.1706697,7.4 14.9784483,7.4 L14.9784483,9.4 C18.0656068,9.4 20.5689655,11.9061178 20.5689655,15 C20.5689655,18.0920249 18.0658567,20.6 14.9784483,20.6 C11.8918818,20.6 9.38793103,18.092868 9.38793103,15 C9.38793103,11.9069611 11.8904484,9.4 14.9784483,9.4 L14.9784483,7.4 Z', fill-rule='nonzero')
                            path#Fill-5(d='M25.0950795,5.79375 C25.0950795,6.7875 24.2881156,7.59375 23.2976657,7.59375 C22.3053435,7.59375 21.5002519,6.7875 21.5002519,5.79375 C21.5002519,4.8 22.3053435,3.99375 23.2976657,3.99375 C24.2881156,3.99375 25.0950795,4.8 25.0950795,5.79375')
          .row
            .col-12.footer__submenu
              a(href='') Каталог
              a(href='') Рецепты
              a(href='') Оплата и доставка
              a(href='') Контакты
          .row
            .col-6
              a.footer__phone(href='') 7 800 100-83-62
              a(href='') sernur@kozi.ru
            .col-6
              a.footer__made-in(href='http://codecode.ru/', target='_blank')
                .footer__logo
                  svg(width='39px', height='28px', viewBox='0 0 39 28')
                    g#Symbol(stroke='none', stroke-width='1', fill='none', fill-rule='evenodd')
                      g#footer.svg-hover(transform='translate(-1036.000000, -53.000000)', fill='#000000')
                        g#Group-2(transform='translate(1036.000000, 43.000000)')
                          g#Group-Copy(transform='translate(0.000000, 10.000000)')
                            g(id='Логотип')
                              polyline#Fill-18-Copy(points='28.1746111 13.759172 38.9776111 6.57123859 38.9776111 0.0877735697 19.4888056 13.759172 38.9776111 27.4301905 38.9776111 20.9467254 28.1746111 13.759172')
                              polyline#Fill-19-Copy(points='19.4631667 0.162210339 0 4.13481931 19.4631667 7.37484194 0 10.6148646 19.4631667 13.8552672 0 17.0952898 19.4631667 20.3353125 0 23.5753351 19.4888056 27.5046272 19.4631667 0.162210339')
                | Сделано в Кодельной
    script(src='js/jquery.min.js')
    // <script src="js/bxslider.js"></script>
    script(src='js/legacy.js')
